"Invalid Mac" = "ROM エラー";
"Invalid Header" = "Ethernet MAC アドレスが 00:00:00:00:00:00 です";
"Unplug Header" = "USB 装置の接続が解除されました";
"Unplug Notice" = "アプリケーションがまだ動作中なのに USB 装置の接続が解除されました。このためデータが失われる可能性があります。";
"OK" = "OK";